Subject: [Shop-talk] Using RTV gasket maker

From: Robert Nogueirao <[email-masked]>
Date: Sun, 20 Dec 2020 22:05:58 -0600

Seems like every video of someone working on an engine has them using RTV gasket maker with a paper gasket, yet buried in the manufactures literature it specifically says not to use it to hold a paper gasket in place.  
I’ll admit I’ve done it and haven’t had any problems. 
What says the group, what do you use on gaskets?
Bob Nogueira

PS: and yes I’m aware of the “ globs” problem of fouling the oil pump screen. I use a thin coat placed closer to the outside edge.

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]